Are Loadrunner 9.5 Scripts Compatible With Version 11

I am in the process of upgrading our version of Loadrunner from 9.5 to 11. Before i go into it wholeheartedly can some tell me whether scripts written in 9.5 will be compatible in version 11?